r.surf.fractal(1)

NAME
r.surf.fractal - GRASS module to create a fractal surface of a given fractal dimension. Uses spectral synthesis method. Can create intermediate layers showing the build up of different spectral coefficients (see Saupe, pp.106-107 for an example of this). Use this module to generate naturally looking synthetical elevation models (DEM).

SYNOPSIS
r.surf.fractal
r.surf.fractal help
r.surf.fractal out=string [d=float] [n=integer]

  Parameters:

out=string
    Name of fractal surface raster layer

d=float
    Fractal dimension of surface (2 < D < 3) Default: 2.05

n=integer
    Number of intermediate images to produce Default: 0

DESCRIPTION
r.surf.fractal creates a fractal surface of a given fractal dimension. Uses spectral synthesis method. Can create intermediate layers showing the build up of different spectral coefficients (see Saupe, pp.106-107 for an example of this).

Use this module to generate naturally looking synthetical elevation models (DEM).

REFERENCE
Saupe, D. (1988) Algorithms for random fractals, in Barnsley M., Devaney R., Mandelbrot B., Peitgen, H-O., Saupe D., and Voss R. (1988) The Science of Fractal Images, Ch. 2, pp.71-136. London: Springer-Verlag.

SEE ALSO
r.mask, r.surf.contour, r.surf.idw, r.surf.gauss, r.surf.random, r.surf.idw2, v.surf.idw, v.surf.rst jwo@le.ac.uk
ASSIST's home

Last changed: $Date: 2004/08/10 14:36:06 $

Help Index